<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="toolbar_height">56dp</dimen>
    <dimen name="refresh_header_height">80dp</dimen>

    <dimen name="intro_icon_large_width">90dp</dimen>
    <dimen name="intro_icon_small_width">48dp</dimen>
    <dimen name="intro_icon_margin_top">30dp</dimen>

    <dimen name="main_box_corner">7dp</dimen>
    <dimen name="main_top_margin_height">100dp</dimen>
    <dimen name="main_top_toolbar_height">54dp</dimen>
    <dimen name="main_top_tabbar_height">46dp</dimen>
    <dimen name="main_bottom_tabbar_height">58dp</dimen>
    <dimen name="main_tab_min_height">33.5dp</dimen><!--26dp-->
    <dimen name="main_tab_min_width">70dp</dimen>
    <dimen name="main_home_margin_width">18.5dp</dimen>

    <dimen name="main_home_item_margin_top">20dp</dimen>
    <dimen name="main_home_item_margin_left">20.5dp</dimen>
    <dimen name="main_home_item_title_min_height">35dp</dimen>
    <dimen name="main_home_item_elevation">2dp</dimen>

    <dimen name="main_unit_item_margin_top">10dp</dimen>
    <dimen name="main_unit_issue_elevation">2dp</dimen>
    <dimen name="main_unit_item_elevation">2dp</dimen>
    <dimen name="main_unit_item_task_left_margin">9dp</dimen>
    <dimen name="main_unit_item_track_min_height">40dp</dimen>
    <dimen name="main_unit_item_project_min_height">55dp</dimen>
    <dimen name="main_unit_toolbar_height">62dp</dimen>
    <dimen name="main_unit_header_margin_left">53.5dp</dimen>
    <dimen name="main_unit_header_margin_right">16dp</dimen>

    <dimen name="main_dashboard_stroke_width">4dp</dimen>
    <dimen name="main_dashboard_elevation">2dp</dimen>

    <dimen name="add_task_toolbar_height">46dp</dimen>

    <dimen name="number_keypad_width">59dp</dimen>
    <dimen name="number_keypad_margin_left">22.5dp</dimen>
    <dimen name="number_keypad_margin_top">2dp</dimen>

    <dimen name="tag_container_min_height">56dp</dimen>
    <dimen name="tag_min_height">28dp</dimen>

    <dimen name="add_task_project_tab_height">36dp</dimen>
    <dimen name="add_task_member_pager_height">98dp</dimen>
    <dimen name="add_task_member_pager_width">74dp</dimen>
    <dimen name="add_task_tab_indicator_height">1dp</dimen>
    <dimen name="add_task_tab_external_margin">28dp</dimen>
    <dimen name="add_task_tab_internal_margin">28dp</dimen>

    <dimen name="button_add_task_action_count_width">57dp</dimen>
    <dimen name="button_add_task_action_width">47dp</dimen>
    <dimen name="button_mine_min_height">26dp</dimen>

    <dimen name="font_add_task_hint">30sp</dimen>
    <dimen name="font_add_task_text">28sp</dimen>

    <dimen name="margin_add_task_top">20dp</dimen>
    <dimen name="margin_add_task_left">20dp</dimen>

    <dimen name="task_detail_history_margin">51dp</dimen>
    <dimen name="task_detail_comment_header_height">54.5dp</dimen>

    <dimen name="calendar_cell_width">39dp</dimen>
    <dimen name="calendar_cell_padding">4dp</dimen>
    <dimen name="calendar_list_width">273dp</dimen>

    <dimen name="common_size_18">6dp</dimen>
    <dimen name="common_size_21">7dp</dimen>
    <dimen name="common_size_24">8dp</dimen>

    <dimen name="dimen_dp100">100dp</dimen>
    <dimen name="dimen_dp60">60dp</dimen>
    <dimen name="dimen_dp50">50dp</dimen>
    <dimen name="dimen_dp33">33dp</dimen>
    <dimen name="dimen_dp32">32dp</dimen>
    <dimen name="dimen_dp27">27dp</dimen>
    <dimen name="dimen_dp26">26dp</dimen>
    <dimen name="dimen_dp23">23dp</dimen>
    <dimen name="dimen_dp22">22dp</dimen>
    <dimen name="dimen_dp20">20dp</dimen>
    <dimen name="dimen_dp16">16dp</dimen>
    <dimen name="dimen_dp14">14dp</dimen>
    <dimen name="dimen_dp13">13dp</dimen>
    <dimen name="dimen_dp10_5">10.5dp</dimen>
    <dimen name="dimen_dp10">10dp</dimen>
    <dimen name="dimen_dp9_5">9.5dp</dimen>
    <dimen name="dimen_dp8">8dp</dimen>
    <dimen name="dimen_dp5">5dp</dimen>
    <dimen name="dimen_dp3">3dp</dimen>
    <dimen name="dimen_dp2">2dp</dimen>
    <dimen name="dimen_dp1">1dp</dimen>
    <dimen name="dimen_dp0_5">0.5dp</dimen>

    <dimen name="dimen_sp28">28sp</dimen>
    <dimen name="dimen_sp13">13sp</dimen>

    <dimen name="comment_min_height">53dp</dimen><!--66dp-->
    <dimen name="floating_button_bottom_margin_close">72dp</dimen>
    <dimen name="floating_menu_width">41dp</dimen>
    <dimen name="floating_animation_radius">100dp</dimen>

    <dimen name="heart_size">48sp</dimen>

    <dimen name="add_task_font_size_large">28dp</dimen>
    <dimen name="add_task_font_size_small">20dp</dimen>
</resources>